/*Site CSS - 

All stuff for Hover menu and tabs etc uis here. starts with menu, currently using menub with 8 tabs





*/
html, body {
	height: 100%;
}
body {
	/**
 * background-color: #CAE1F3;
 * 	
 */
	
	background-color: #E0E0E0;
	
	color: #000;
	font-size: 12px;
}
#wrapper {
	background: url(../images/wrapper_site.png) repeat-x #FFF;
	border-left: 1px solid #47627D;
	border-right: 1px solid #47627D;
    border-bottom: 1px solid #47627D;

}
.more_info_wrapper {
	position: relative;
}
.spacer {
	height: 20px;
}
ul li {
	margin-left: 30px;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.bold {
	font-weight: bold;
}
.white_bg {
	background: #FFF;
}
.bottom {
	margin-bottom: 35px;
}
strong {
	color: #B91D8B;
	font-weight: bolder;
	font-size: 14px;
}
h4 {
	/**
 * text-transform: uppercase;
 */
	color: #25729F;
	margin-bottom: 0;
}
h4.details {
	color: #651C1F;
	margin: 0;
}
a {
/*	color: #404040; /*404040*/*/
	text-decoration: none;
}




ul li a {
	font-size: 11px;
	text-decoration: none;
	color: #B91D8B;
}
h4.anchor {
	background: url(../images/icons/back_to_top.png) no-repeat center right;
}
h4.anchor a {
	display: block;
}
h2, h4 {
	font-weight: normal;
}
h1#logo {
	height: 90px;
	background: url(../images/headings/logo.png) left center no-repeat;
	text-indent: -9000px;
	margin: 0 0 0 30px;
	padding: 0;
}
h2#services {
	height: 21px;
	background: url(../images/headings/services.png) left center no-repeat;
	text-indent: -9000px;
}
h2#corp_logo {
	height: 90px;
	background: url(../images/headings/corp_logo.png) center no-repeat;
	text-indent: -9000px;
	margin: 0 0 0 50px;
	margin-left: 45px;
	
	}
h2#corp_logoa {
	height: 90px;
	background: url(../images/headings/corp_logo.png) center no-repeat;
	text-indent: -9000px;
	margin: 0 0 0 00px;
	margin-left: 240px;	
	
	
}


#header {
	position: relative;
	height: 90px;
}
#banner {
	position: absolute;
	bottom: 0;
	z-index: 1
}
#menu {
	position: absolute;
	z-index: 5;
	bottom: 0;

	background: url(../images/bg_box_top.jpg) 80px 61px no-repeat;

}








#menu ul {
	list-style: none;
	display: inline;
}
#menu li {
	float: left;
	display: inline;
	margin: 0;
	background: url(../images/menu_separate.gif) right center no-repeat;
}
#menu li.first_tab {
	width: 122px;
	text-align: center;
	text-indent: -12px;
}


#menu li.first_taba {
	width: 122px;
	text-align: center;
	text-indent: -12px;
		line-height: 30px;
}


#menu li.first_tab2 {
	width: 122px;
	text-align: center;
	text-indent: 0px;
	margin-left: 0px;
	text-indent: -16px;
}



#menu li.last_tab {
	width: 112px;
	padding-left: 10px;
	text-align: center;
	background: none;
}

#menu li.last_taba {
	width: 112px;
	padding-left: 10px;
	text-align: center;
	background: none;
		line-height: 30px;
}


#menu li.middle_tab {
	width: 134px;
	text-align: center;
}

#menu li.middle_taba {
	width: 134px;
	text-align: center;
	line-height: 30px;
}

/*     next one for treating menu tab as block and chnage on hover   */

#menu li a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	padding-top: 10px; /**
 *  comment was 20, but 15 lowers teh yellow underline  was 68heioght
 */
	height: 67px;
	display: block;
}
#menu li a:hover {
	color: #000;
}
#menu li.first_active, #menu li.first_tab:hover {
	background: url(../images/tabs.png) 0 0 no-repeat;
}
#menu li.first_active a {
	color: #000;
}
#menu li.last_active, #menu li.last_tab:hover {
	background: url(../images/tabs.png) -256px 0 no-repeat;
}
#menu li.last_active a {
	color: #000;
}
#menu li.active, #menu li.middle_tab:hover {
	background: url(../images/tabs.png) -122px 0 no-repeat;
}
#menu li.active a {
	color: #000;
}

#menu li.first_active, #menu li.first_tab2:hover {
	background: url(../images/tabs.png) 0 0 no-repeat;
}



#menu li.first_active, #menu li.first_taba:hover {
	background: url(../images/tabs.png) 0 0 no-repeat;
}

#menu li.last_active, #menu li.last_taba:hover {
	background: url(../images/tabs.png) -256px 0 no-repeat;
}
#menu li.last_active a {
	color: #000;
}
#menu li.active, #menu li.middle_taba:hover {
	background: url(../images/tabs.png) -122px 0 no-repeat;
}





/** menu chnages for wider menus  for 7 tabs */


#menua {
	position: absolute;
	z-index: 5;
	bottom: 0;
	background: url(../images/bg_box_topa.png) 40px 61px no-repeat;
}



#menua ul {
	list-style: none;
	display: inline;
}
#menua li {
	float: left;
	display: inline;
	margin: 0;
	background: url(../images/menu_separate.gif) right center no-repeat;
}
#menua li.first_tab {
	width: 122px;
	text-align: center;
	text-indent: -12px;
	line-height: 30px;
}



#menua li.first_tab2 {
	width: 122px;
	text-align: center;
	text-indent: 0px;
	margin-left: 0px;
	text-indent: -16px;
}


#menua li.last_tab {
	width: 112px;
	padding-left: 10px;
	text-align: center;
	background: none;
}

#menua li.last_taba {
	width: 112px;
	padding-left: 10px;
	text-align: center;
	background: none;
	line-height: 30px;
}


#menua li.middle_tab {
	width: 134px;
	text-align: center;
	
}

#menua li.middle_taba {
	width: 134px;
	text-align: center;
	line-height: 30px;
}



#menua li a {
	color: #FFFFFF;   /* font color for text in tab */
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	padding-top: 10px; /**
 *  comment was 20, but 15 lowers teh yellow underline
 */
	height: 67px;
	display: block;
}
#menua li a:hover {
	color: #46ABE9;    /* font color for text in tab when hover*/
}
#menua li.first_active, #menua li.first_tab:hover {
	background: url(../images/tabs.png) 0 0 no-repeat;
}

#menua li.first_active, #menua li.first_tab2:hover {
	background: url(../images/tabs.png) 0 0 no-repeat;
}

#menua li.first_active a {
	color: #000;
}
#menua li.last_active, #menua li.last_tab:hover {
	background: url(../images/tabs.png) -256px 0 no-repeat;
}

#menua li.last_active, #menua li.last_taba:hover {
	background: url(../images/tabs.png) -256px 0 no-repeat;
}

#menua li.last_active a {
	color: #000;
}
#menua li.active, #menua li.middle_tab:hover {
	background: url(../images/tabs.png) -122px 0 no-repeat;
}

#menua li.active, #menua li.middle_taba:hover {
	background: url(../images/tabs.png) -122px 0 no-repeat;
}


#menua li.active a {
	color: #000;
}


/* menu chnages for wider menus for 8 wide */


#menub {
	position: absolute;
	z-index: 5;
	bottom: 0;
	background: url(../images/bg_box_topa2.png) 40px 60px no-repeat;
	/* this is the position of the top of curved box in white
	with bg_box_topa
	61 is best position as it leaves no gap, but curve between hover and this is not good. 
	60 gives a good curve with hover tab but leaves a cream gap between  this and white
	59 leaves a blue line between  this and white
	
	so left at 60 and extended teh image  use bg_box_topa2	*/

	
}



#menub ul {
	list-style: none;
	display: inline;
}
#menub li {
	float: left;
	display: inline;
	margin: 0;
	background: url(../images/menu_separate.gif) right center no-repeat;
}
#menub li.first_tab {
	width: 106px;
	text-align: center;
	text-indent: -12px;
	line-height: 30px;
}



#menub li.first_tab2 {
	width: 106px;
	text-align: center;
	text-indent: 0px;
	margin-left: 0px;
	text-indent: -16px;
}


#menub li.last_tab {
	width: 96px;
	padding-left: 10px;
	text-align: center;
	background: none;
}

#menub li.last_taba {
	width: 96px;
	padding-left: 10px;
	text-align: center;
	background: none;
	line-height: 30px;
}


#menub li.middle_tab {
	width: 117px;
	text-align: center;
	
}

#menub li.middle_taba {
	width: 117px;
	text-align: center;
	line-height: 30px;
}



#menub li a {
	color: #FFFFFF;   /* font color for text in tab */
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	padding-top: 11px; /**
 *  comment was 20, but 15 lowers teh yellow underline
 */
	height: 67px;
	display: block;
}
#menub li a:hover {
	color: #46ABE9;    /* font color for text in tab when hover*/
}
#menub li.first_active, #menub li.first_tab:hover {
	background: url(../images/tabs8.png) 0 0 no-repeat;
		
}

#menub li.first_active, #menub li.first_tab2:hover {
	background: url(../images/tabs8.png) 0 0 no-repeat;
}

#menub li.first_active a {
	color: #000;
}
#menub li.last_active, #menub li.last_tab:hover {
	background: url(../images/tabs8.png) -256px 0 no-repeat;
}

#menub li.last_active, #menub li.last_taba:hover {
	background: url(../images/tabs8.png) -244px 0 no-repeat;
 
}

#menub li.last_active a {
	color: #000;
}
#menub li.active, #menub li.middle_tab:hover {
	background: url(../images/tabs8.png) -118px 0 no-repeat;
}

#menub li.active, #menub li.middle_taba:hover {
	background: url(../images/tabs8.png) -118px 0 no-repeat;
}


#menub li.active a {
	color: #000;
}






/** menu chnages for wider menus  */


#Mmenua {
/*	position: absolute;
	z-index: 5;
	bottom: 0;
	/*background: url(../images/bg_box_topa.png) 40px 61px no-repeat;*/
}



#Mmenua ul {
	list-style: none;
	display: inline;
}
#Mmenua li {
	float: left;
	display: inline;
	margin: 0;
/*	background: url(../images/menu_separate.gif) right center no-repeat;*/
}
#Mmenua li.first_tab {
	width: 122px;
	text-align: center;
	text-indent: -12px;
	line-height: 30px;
}



#Mmenua li.first_tab2 {
	width: 122px;
	text-align: center;
	text-indent: 0px;
	margin-left: 0px;
	text-indent: -16px;
		line-height: 30px;
}


#Mmenua li.last_tab {
	width: 112px;
	padding-left: 10px;
	text-align: center;
	background: none;
}

#Mmenua li.last_taba {
	width: 112px;
	padding-left: 10px;
	text-align: center;
	background: none;
	line-height: 30px;
}


#Mmenua li.middle_tab {
	width: 134px;
	text-align: center;
	
}

#Mmenua li.middle_taba {
	width: 134px;
	text-align: center;
	line-height: 30px;
}



#Mmenua li a {
	color: #46ABE9;   /* font color for text in tab */
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	padding-top: 10px; /**
 *  comment was 20, but 15 lowers teh yellow underline
 */
	height: 36px;
	display: block;
}
#Mmenua li a:hover {
	
	color: #FFFFFF;
	background-color:#46ABE9;
	
	
	
/*	color: #46ABE9; */   
	
	
	
	 /* font color for text in tab when hover*/
}
#Mmenua li.first_active, #Mmenua li.first_tab:hover {
/*	background: url(../images/tabs.png) 0 0 no-repeat;*/

background-color:#46ABE9;
}

#Mmenua li.first_active, #Mmenua li.first_tab2:hover {
/*	background: url(../images/tabs.png) 0 0 no-repeat;*/

background-color:#46ABE9;
}

#Mmenua li.first_active a {
	color: #000;
}
#Mmenua li.last_active, #Mmenua li.last_tab:hover {
/*	background: url(../images/tabs.png) -256px 0 no-repeat;*/
background-color:#46ABE9;
}

#Mmenua li.last_active, #Mmenua li.last_taba:hover {
/*	background: url(../images/tabs.png) -256px 0 no-repeat;*/
background-color:#46ABE9;
}

#Mmenua li.last_active a {
	color: #000;
}
#Mmenua li.active, #Mmenua li.middle_tab:hover {
/*	background: url(../images/tabs.png) -122px 0 no-repeat;*/
background-color:#46ABE9;
}

#Mmenua li.active, #Mmenua li.middle_taba:hover {
/*	background: url(../images/tabs.png) -122px 0 no-repeat;*/
background-color:#46ABE9;
}


#Mmenua li.active a {
	color: #000;
}






#content_wrapper {
/**
*	background: url(../images/content_bg.png) repeat-y;
**/
/** *   comment - this gets rid of vertical end lines at ends of horizontal  bottom_bg2.png
 *
 */
}
#body_wrapper {
	background-color: #FFF;
}




#bottom_content {

  
  	background: url(../images/bottom_bg2.png) no-repeat;
 
 
 /** this gets rid of lowest horizontal line -need to keep
 
 */
 
	margin-left: -7px;
	text-align: center;
}
#bottom_content span a {
	color: #B5AEB5;
	font-weight: bold;
}
#bottom_content span {
	width: 150px;
	padding-right: 25px;
	padding-left: 25px;
	border-left: 1px solid #B5AEB5;
	line-height: 24px;
	color: #B5AEB5;
	font-weight: bold;
}
#bottom_content span.first{
	padding-left: 25px;
	border-left: 0;
}
#bottom_content div.copyright {
	margin: auto;
	color: #651C1F;
}

.slideshow {
	margin: 1px auto;	
}
.tabs {
	background-color: #FFF;
}
#body_content {
	margin-left: 15px;
	font-size: 11px;
	/**
 * background-color: #C8DAE4;
 */
	
}

#body_contenta {
	margin-left: 15px;
	width: 470px;
	font-size: 11px;
/**
 * 	background-color: #CFDAE4;
 */
	margin-bottom: -25px;
}

#body_content2 {
	margin-left: 15px;
	font-size: 11px;
	/**
 * background-color: #C0DAE4;
 */
}

#body_content_no_feature {
	padding-left: 15px;
	width: 750px;
	font-size: 14px;
}
#body_content_no_feature ol li {
	margin-left: 15px;
}
#paginate {
	margin-bottom: 10px;
	float: left;
	line-height: 20px;
}
#Vbody_content {
	margin-left: 20px;
	background: #FFF;
}
#villas_body_content h2 {
	padding-left: 15px;
}
.villa_wrapper, .single_villa_wrapper {
	border: 1px #98B3DE solid;
	margin-bottom: 15px;
/*	zoom:1;  /* to fix border "peak-a-boo" bug in IE */
}
.villa_wrapper {
	height: 240px;
	overflow: hidden;
}
.villa_photo {
	margin: 1px;
}
.villa_left_wrapper {
	border-right: 1px #98B3DE solid;
}
.villa_right_details {
	height: 200px;
}
.villa_right_details h3 {
	color: #4084C0;
	margin-bottom: 0;
	font-weight: normal;
}
h3.villa_title {
	color: #4084C0;
	margin-bottom: 0;
	font-weight: normal;
}
.villa_right_details ul {
	list-style: disc;
	font-size: 12px;
}
.villa_specs_wrapper {
	border-top: 1px #98B3DE solid;
	font-size: 12px;
	font-weight: bold;
	height: 39px;
}
.villa_right_more_info {
	float: left;
	margin-left: 5px;
	height: 43px;
	width: 146px;
	background: url(../images/more_details.png) left center no-repeat;
	text-indent: -9000px;
}
.loading {
	background: url(../images/loading.gif) center no-repeat;
	display: none;
	height: 242px;
}
.pictures_loading {
	background: url(../images/loading.gif) center no-repeat;
	height: 292px;
}

#features1 {
	border: 0px solid #C0C0C0;
	padding: 15px;
	width: 290px;  /**was 260  */

  	/**
 * background-color: #C8DAE4; 
 */
 
	
	}
#featured_villa a {
	color: #FFF;
}
#featured_villa_terms {
	width: 240px;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
}
#featured_villa_imgs > img:first-child {
	margin-right: 2px;
}
#featured_villa ul {
	list-style: disc;
	font-size: 11px;
}
#footer_wrapper {
	
	

}
#footer_content {
	padding-top: 10px;
	margin-left: 40px;
}

p#contact_us {
	font-size: 18px;
	line-height: 21px;
	padding-left: 125px;
	background: url(../images/corp_logo.png) left top no-repeat;
	margin-left: 80px;
	color: #B91D8B;
	height: 120px;
}
p#contact_us img {
	margin-left: 20px;
}
input.format, textarea, select {
	border: 1px solid #3571A2;
	/**
 * background: #E1EDF7;
 */
	font-size: 14px;
	color: #222;
	background: #E0E0E0;
}
label {
	font-size: 17px;
	color: #222;
}



table.inquire {
	width: 500px;
	margin: 0 auto 10px auto;
}
table.inquire th {
	text-align: left;
	padding-bottom: 10px;
}
table.inquire input.format {
	width: 230px;
}
table.inquire textarea {
	width: 475px;
	height: 150px;
}
table.inquire td {
	padding-bottom: 8px;
}


table.inquirea {
	width: 580px;
	margin: 0 auto 10px auto;
}
table.inquirea th {
	text-align: left;
	padding-bottom: 10px;
}
table.inquirea input.format {
	width: 250px;
}
table.inquirea textarea {
	width: 475px;
	height: 150px;
}
table.inquirea td {
	padding-bottom: 8px;
}

table.inquireb {
	width: 600px;
	margin: 0 auto 10px auto;
}
table.inquireb th {
	text-align: left;
	padding-bottom: 10px;
}
table.inquireb input.format {
	width: 270px;
}
table.inquireb textarea {
	width: 475px;
	height: 150px;
}
table.inquireb td {
	padding-bottom: 8px;
}





/* TinyMCE Styles */
.purpleLink {
   color: #B91D8B;
   font-size: 15px;
   text-decoration: underline;
}

.blueLink {
   color: blue;
   font-size: 12px;
   text-decoration: underline;
}

.blueLink1 {
  /* color: #46ABE9;*/
   font-size: 12px;
   	font-weight: bold;
   	
  
}



.test2{

}




.whiteLink {
   color: #000000;
   font-size: 12px;
  
   	font-weight: bold;
}



#bodycon li a {
	width: 100%;
	height: 36px;
/*	margin-top: 0px;
padding-bottom: 0px;
	margin-bottom: 0px; */
	
	padding-top: 0px;

	
	color: #46ABE9;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
/*	padding-top: 10px; /**
 *  comment was 20, but 15 lowers teh yellow underline  was 68heioght
 */
/*	height: 67px;*/
	display: block;
}
#bodycon li a:hover {
	color: #FFFFFF;
	background-color:#46ABE9;
}

#bodycon li {
	list-style:none;
/*	float: left;
	display: inline;
	margin: 0; */
/*	background: url(../images/menu_separate.gif) right center no-repeat; */
}


.row {
	width:100%;
	clear:both;
	margin-top: 20px;
	margin-bottom: 20px;
}

.row.center {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.row .col50 {
	width:49%;
	display:inline-block;
}

.row .col100 {
	display:inline-block;
	clear:both;
	text-align:left;
}

/*
.test td{background-color:#FFFFFF; color:#46ABE9;}
.test td:hover{
	background-color:#46ABE9;
	color: #FFFFFF;


	}




	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	padding-top: 10px; /**
 *  comment was 20, but 15 lowers teh yellow underline  was 68heioght  */
 /*
	height: 67px;
	display: block;









*/
